[Main]
ApplicationName=Panasonic Multi-Function Station
Manufacturer=Panasonic
OCR=1
IgnoreOCR=1
COS=0
Win98Me=1
CN=0
JP=0
InstQNaviInAllLang=0
DPInstQNaviAll=0

[AppInstVer]
AppInstVerNum=225
AppInstVerSubNum=102
AppInstVerStr=2.25
